display:
  bestselling:
    display_title: 'Les Meilleures ventes'
    display_options:
      title: 'Les Meilleures ventes'
  inpromotion:
    display_title: 'Nouveaux produits'
    display_options:
      title: 'Nouveaux produits'
